<!doctype html>
<html>
    <head>
        <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>This is the contact page</h1>
            <h2>Please see below for contact details!</h2>
            <p>
                if you have any issues contact us at
                our phone number or email below
            </p>
            <p>Phone number - 7775556789</p>
            <p>Email - Hackreactor@someemail.com</p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>